Subject: [NEXTEL-1] Re: MORE ON MA/COM AND NEW YORK STATE

From: [email-masked]
Date: Fri, 07 May 2004 06:05:26 -0400

Dave,

It's good that you voice your opinion to the legislators, but a little more research may have
been in order to bolster your position prior to your composition.

The selected air interface has yet to be publicly announced (as far as I have seen). Making
the assumption that it will be an "OpenSky" system as used in the PA System  ("proprietary
radio format"), may or may not be accurate.  Even >IF< "OpenSky" is selected there are a few
things you may have over looked regarding price, interoperability and P-25. The other
air interfaces "EDACS"/ "PROVOICE" mobiles and portables do support P-25.  The P25IP audience
is composed of mainly federal users.

*All bids for the NYS radio system are based on  "not-to-exceed price"

(Office of Technology spokesman Rob Roddy)

Roddy said the bid is a "not-to-exceed price."
"The M/A-Com proposal was found to be the most technically,
environmentally and financially superior" bid," Roddy said.
"There was a thorough evaluation process so they are pretty
confident in selecting M/A-Com as the winning bidder."

http://groups.yahoo.com/group/WFHSG/message/6281

* M/A Com "OpenSky" has a P-25 solution called "Interoperability Gateway".

--------------------------------------------------------------------------------------
Interoperability Gateway

The Interoperability Gateway is a multi-channel analog voice interface for OpenSky,
NetworkFirst, and Project 25 packet-switched digital networks. Its modular design supports up
to 12 audio channels and is used to connect existing analog equipment, such as consoles and
analog voice base stations, to the Internet Protocol (IP) digital network.
---------------------------------------------------------------------------------------------------------------

*M/A Com can also provide interoperability through its "Network First" solution.

NetworkFirst provides more than just immediate interoperability; it can form the framework
for the migration of any
system toward advanced technology capabilities. NetworkFirst is:

• Data-capable to support future
mobile data applications.

• Ready for adding spectrally efficient
high capacity air links such as the
emerging P25 Phase IIstandard.

• Designed for growth and scalability.
All agencies, including county and
municipal, will be capable of seamlessly
connecting with statewide or
nationwide networks.

I hope this helps. If you would like a copy of the NYS RFP for the network let me know.

Marcel

===============================================

Dennis - den6n wrote:

> Well said, Dave.
>
> Dennis
> ==========================

>
> ----- Original Message -----
> From: <[email-masked]>
> To: <[email-masked]>
> Sent: Monday, May 03, 2004 12:20 PM
> Subject: Re: [ScanCom] MORE ON MA/COM AND NEW YORK STATE
>
> > At 08:48 AM 05/03/2004, you wrote:
> > >The statewide wireless network will replace outdated and sometimes
> unreliable
> > >systems with a digital radio network that the state Office for Technology
> Web
> > >site says is increasingly critical for homeland security after the Sept.
> 11
> > >attacks.It also will require a yet-to-be determined number of towers to
> be
> > >built in the state's Adirondack and Catskill parks, Roddy said.
> > >
> > >
> > >http://www.timesunion.com/AspStories/story.asp?storyID=244137&
> > >category=STATEOTHER&BCCode=HOME&newsdate=5/1/2004
> >
> >    I personally think it's a bad plan choosing M/A-COM.  Here is a copy of
> > an e-mail I have sent out to various NY legislators.
> >
> >    To:
> >
> >    I am writing you in reference to the NY State Office of
> > Technology.  This office has been in the process of establishing a
> > statewide digital radio & data communications system for the State of New
> > York to replace exisisting communications equipment.  Users will include
> > state law enforcement agencies, public safety & other state agencies.
> >
> >    On Fri. April 30, 2004, they announced their selection of M/A-COM, a
> > division of TYCO, as the contractor for the project.  The only other
> bidder
> > for the contract was Motorola.  The project is expected to cost at least
> $1
> > billion.
> >
> >    As a taxpayer & resident, I am very concerned that the NYS Office of
> > Technology has chosen M/A-COM.  This company is currently constructing a
> > statewide radio system for Pennsylvania.  The project has encountered
> > serious cost-overuns and has been delayed years behind the original
> schedule.
> >
> >    The M/A-COM system also uses a proprietary radio format that is not
> > compatible with any other Public Safety radio systems currently being used
>
> > in the State of NY.  The system does not operate using the Association of
> > Public-Safety Communications Officials (APCO) radio standards. APCO has
> > developed project APCO-25, an industry-wide effort to set the recommended
> > voluntary standards of uniform digital two-way radio technology for public
> > safety organizations. By working together with APCO, public safety
> agencies
> > can take this opportunity to move technology along a common path that
> > benefits the greatest number of users.
> >
> >    Communication inter-operability between Public Safety agencies has been
> > an ongoing problem in the U.S. for a long time.  The events of 9/11
> further
> > highlighted this problem when agencies encountered communication
> > difficulties with each other during a major disaster.  The Office of
> > Technology has apparently made the decision to move away from
> > inter-operability between state, county & local agencies.
> >
> >    My concern is that the project will cost considerably more than what is
> > currently being stated, using Pennsylvania as an example.  Who will pay
> for
> > compatible equipment at the county & local level?  Will local agencies
> have
> > to reconstruct their existing systems or purchase their own M/A-COM
> > equipment to have inter-operability with the state?  Or will the state
> > provide M/A-COM equipment to local agencies?  Local agencies may just
> elect
> > not to participate in the state's system if they can not afford it, thus
> > further creating a communications dilema.  These are important issues that
> > must be addressed before the Office of Technology enters into a contract.
> >
> >    The time to ask these questions is now.  Before the State of NY gets
> > caught up in a project that doesn't provide the most efficient, compatible
> > & costly solution for the protection of it's residents.
> >
> >